/* Localized versions of Info.plist keys */

/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Get Text From Accordance";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "Input must be a valid verse reference for a Text Module (not Tools or Notes).";
AMDNote = "";
AMDOptions = "Errors can occur when specifying references not contained in the specified module.";
AMDResult = "The action will return the full text from the verse reference.";
AMDRequires = "This action requires Accordance to be running. It will launch Accordance if necessary.";
AMDSummary = "Use this action to retrieve the full text of a verse reference from a Text Module in Accordance.";
AMDWebsite = "accordancebible.com";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";

